<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Juego del Snake</title>
	<script type="text/javascript" src="snake.js">
	</script>
	<link rel="stylesheet" href="snake.css">
</head>
<body>
	<canvas width="600" height="600">
		
	</canvas>
	<div class="puntos">
		0
	</div>
</body>
</html>